@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 400;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/Jura-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 400;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/JuraBook.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 300;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/JuraLight.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 500;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/JuraMedium.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 600;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/JuraDemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 600;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/Jura-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 700;
    src: local('Jura'), url('https://fonts.cdnfonts.com/s/8770/Jura-Bold.woff') format('woff');
}
